Changeset 4392 for install/g2full


Ignore:
Timestamp:
Apr 4, 2020 11:29:26 AM (20 months ago)
Author:
toby
Message:

prepare for numpy>=1.18 & matplotlib>=3.1.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • install/g2full/construct.yaml.template

    r4247 r4392  
    88
    99specs:
    10     - python=3.7
     10    - python>=3.7
    1111    - conda
    12     - numpy=1.17
     12    - numpy>=1.18
    1313    - scipy
    14     - matplotlib>=3.0.3
     14    - matplotlib>=3.1.3
    1515    - pillow
    1616    - pyopengl
    17     - wxpython=4.0
    18     - svn=1.10
     17    - wxpython>=4.0
     18    - svn
    1919    - hdf5
    2020    - h5py
Note: See TracChangeset for help on using the changeset viewer.